.header{background-color: #c1014b;background: linear-gradient(90deg, #c1014b, #a0000e);padding: 8px 0;overflow: hidden;}
.header .nav-left {color:#fff;}
.header .nav-left > li {float:left;display:table;padding:0 12px;border-right: #fff 1px solid;line-height: 1;}
.header .nav-left > li >  a {display:table-cell;vertical-align:middle;color:#fff;}
.header .nav-left > li >  a:hover {color:#fff;text-decoration: underline;}
.header .nav-left > li:first-child{padding-left: 0;}
.header .nav-left > li:last-child{border-right: 0;}



.navbar-brand {display:table;height:80px;margin-right:40px;}
.navbar-brand .navbar-brand-cell {display:table-cell;vertical-align:middle;}


.nav-ul {float: left;margin-top: 12px;}
.nav-ul li {padding: 0 10px;float:left;text-align:center;position:relative;}
.nav-ul li:nth-child(2) .nav-a1,.nav-ul li:nth-child(3) .nav-a1,.nav-ul li:nth-child(4) .nav-a1,.nav-ul li:nth-child(5) .nav-a1 {padding-right:20px;background:url(../images/ico01.png) no-repeat right 22px}
.nav-ul li .nav-a1 {display:inline-block;font-size:16px;color:#333;padding:15px 0;position:relative;transition:all .3s;-webkit-transition:all .3s;}

.nav-ul li:nth-child(1) .nav-a1{padding-left:18px;background:url(../images/home.png) no-repeat left 20px;}

.nav-ul-div1 {width:155px;position:absolute;left:0;top:38px;background:#fff;display:none;border-top:#c1014b 2px solid;border-left: #ddd 1px solid;border-right: #ddd 1px solid;border-bottom: #ddd 1px solid ;z-index: 99999;}
.nav-ul-div1 a {font-size:16px;line-height:35px;display:block;text-align:left;padding: 0 10px;}
.nav-ul-div1 a:hover {background:#f5f5f5;color:#c1014b;}
.nav-ul li a:hover{text-decoration: none;}

.nav-right{margin-top: 28px;font-size: 16px;}
.nav-right a{margin-right: 15px;}
.nav-right a.submit{border: #444 1px solid;border-radius: 5px;padding: 5px 10px;}
.nav-right a.submit i img{margin-left: 0;}
.nav-right a i img{margin-left: 5px;vertical-align: top;}
.nav-right a.search{position: relative;}

.searchbox_1 {position:absolute;left:0px;top:116px;z-index:100;width:100%;border-bottom:2px solid #a0000e;border-top:1px solid #ddd;background-color:#fff;display:none;}

.searchbox_1 .searchin {padding:30px 0;margin:0 auto;width:520px;zoom:1;position: relative;}
.searchbox_1 .searchinput {display:block;float:left;padding:0 10px;margin:0;width:400px;height:35px;line-height:35px;font-size:16px;border:none;border:1px solid #000;}
.searchbox_1 .submit {display:block;float:right;padding:0;margin:0;width:120px;height:35px;font-size:16px;color:#fff;border:none;text-align:center;background:#000;}
.searchbox_1 .seartxt{margin: 20px 0;overflow: hidden;}
.searchbox_1 .seartxt h4{font-size: 16px;color: #000;border-bottom: #ddd 1px solid;}
.searchbox_1 .seartxt li{float:left;margin-right: 28px;margin-top: 5px;font-family: Georgia;}
.searchbox_1 .seartxt li:last-child{margin-right: 0;}
.searchbox_1 .close{display:block; width:30px; height:30px; background:url(../images/search_close.png) no-repeat center; background-size:24px auto; position:absolute; top:20px;  margin:auto 0; right:-24%; cursor:pointer; -webkit-transition:-webkit-transform 0.3s ease 0s; transition:transform 0.3s ease 0s; }
.searchbox_1 .close:hover{-webkit-transform:rotate(90deg); -ms-transform:rotate(90deg); transform:rotate(90deg); }




#banner-homepage {width:100%;min-width:1140px;max-width:1920px;margin:0 auto;overflow:hidden;background-color:#fafafa;-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;-webkit-perspective:1000;-moz-backface-visibility:hidden;-moz-perspective:1000;backface-visibility:hidden;perspective:1000;}
#banner-homepage:hover .slick-next,#banner-homepage:hover .slick-prev {display:inline-block !important;}
#banner-homepage .slick-card {overflow:hidden;position:relative;}
#banner-homepage .slick-card a {display:block;}
#banner-homepage .slick-card a img {position:relative;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
#banner-homepage .slick-dots {bottom:20px;}
#banner-homepage .slick-dots li {margin:0;}
#banner-homepage .slick-dots li button:focus,#banner-homepage .slick-dots li button:hover {outline:none;}
#banner-homepage .slick-dots li button:focus:before,#banner-homepage .slick-dots li button:hover:before {opacity:0.75;color:#ff6c36;}
#banner-homepage .slick-dots li button:before {font-size:15px;color:#fff;}
#banner-homepage .slick-dots li.slick-active button:before {color:#ff6c36;}
#banner-homepage .slick-prev {left:25px;z-index:1;display:none !important;height:40px;width:40px;}
[dir=rtl] #banner-homepage .slick-prev {left:auto;right:25px;}
#banner-homepage .slick-prev:before {font-family:"iconfont" !important;content:"";font-size:40px;}
#banner-homepage .slick-next {right:25px;z-index:1;display:none !important;height:40px;width:40px;}
[dir=rtl] #banner-homepage .slick-next {left:25px;right:auto;}
#banner-homepage .slick-next:before {font-family:"iconfont" !important;content:"";font-size:40px;}


.homepage-section{padding: 15px 0;overflow:hidden;}
.latest_news{width: 60%;}
.title {border-bottom:solid 2px #c1014b;position:relative;}
.title h1 {margin-bottom:0;}
.title h2 {margin:0;font-size: 22px;color: #333;}
.title .link-more {color:#999999;font-size:17px;position:absolute;right:0;bottom:0px;}
.title .link-more:focus,.title .link-more:hover {color:#c1014b;text-decoration:none;}
.title .link-more:focus {outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
 

.newsList{ overflow:hidden; width:100%;margin-top: 20px;  }
.newsList dl{ overflow:hidden; width:100%;padding-bottom:20px;border-bottom: #ddd 1px solid;}
.newsList dt{ overflow:hidden; float:left; width:41%;}
.newsList dt img{max-width:100%;border: #ddd 1px solid;}
.newsList dd{ overflow:hidden;width: 54%;float: right;}
.newsList dd h4{ font-size:18px; margin-top:10px;  margin-bottom:5px;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;text-align: justify;line-height: 1.3;}
.newsList dd h4 a{ color:#000;}
.newsList dd h4 a:hover{color: #c1014b;}
.newsList dd em{ display:block; color:#999; margin:5px 0;}
.newsList dd p{font-size: 15px;  line-height:1.4;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:8;-webkit-box-orient:vertical;text-align: justify;color: #3b4044; }
.newsList dd .more{ display:block; width:100px; height:30px; text-align:center; line-height:30px; border:1px solid #ccc; font-size:12px; color:#898989;}
.newsList ul{ overflow:hidden; width:100%;} 
.newsList li{overflow:hidden;padding:10px 0;border-bottom: #ddd 1px solid;width:100%;float: left;}
.newsList li .ti{}
.newsList li .ti em{ color:#999;  margin:5px 0;}
.newsList li .ti h4{ font-size:16px; line-height:1.3; margin-top:5px;  margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-align: justify;}
.newsList li .ti h4 a{ color:#c1014b;}
.newsList li .ti h4 a:hover{color: #c1014b;}
.newsList li .desc{font-size: 14px;  line-height:1.4;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-align: justify;color: #3b4044; }
.newsList li:last-child{border-bottom: 0;}


.events{width: 37%;}
.events_top{padding:20px 25px;border: #ddd 1px solid;border-top:0; }
.events_top ul{padding: 10px 0;}
.events_top ul li{font-family: Georgia;line-height: 2;color: #666;} 
.events_top ul li strong{font-family: Georgia;padding-left: 5px;}
.single-item .slick-dots{bottom: 0;}
.single-item .slick-dots li {margin:0;}
.single-item .slick-dots li button:focus,.single-item .slick-dots li button:hover {outline:none;}
.single-item .slick-dots li button:focus:before,.single-item .slick-dots li button:hover:before {opacity:0.75;color:#ff6c36;}
.single-item .slick-dots li button:before {font-size:12px;color:#fff;}
.single-item .slick-dots li.slick-active button:before {color:#ff6c36;}


.secpage-section{padding: 15px 0;overflow:hidden;background: #fafafa;}
.about{width: 35%;}
.about .card {padding:0;margin-top: 20px;}
.about .card .card-text-wrap {width:100%;}
.about .h3-large{font-size: 18px;font-family: georgia;color:#333;padding:6px 0;}
.about .card-text-wrap {padding-bottom:20px;}
.about .card-text-summary {display:block;font-size:15px;color:#3b4044;text-align: justify;}


.hot_topics{width: 62%;}
.hot_topics ul{padding-top: 20px;}
.hot_topics li{overflow:hidden;padding:0 0 5px 0 ;width:100%;}
.hot_topics li em{ color:#666; }
.hot_topics li h4{font-size:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-align: justify;}
.hot_topics li h4 a{ color:#000;padding-left: 10px;background: url(../images/yuanquan.png) no-repeat left 7px; }
.hot_topics li h4 a:hover{color: #c1014b;}
.hot_topics li .desc{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;text-align: justify;color: #666;}



.articles{}
.articles dl{ overflow:hidden; width:100%;padding:15px 0;}
.articles dt{ overflow:hidden; float:left; width:180px;}
.articles dt h4 a{font-size: 18px;color: #a0000e;font-weight: bold;font-family: Georgia}
.articles dt h6 span{float: right;font-family: georgia;color: #666;}
.articles dt h6 a{color: #666;text-decoration: underline;}
.articles dt img{max-width:100%;border:1px solid #ddd;}
.articles dd{ overflow:hidden;width: 79%;float: right;padding-top: 25px;}
.articles dd h4{margin-top: 5px; font-size:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;text-align: justify;}
.articles dd h4 a{ color:#000;}
.articles dd h4 a:hover{color: #c1014b;}
.articles dd em{ display:block; color:#999; }
.articles dd p{  color:#666; line-height:1.5;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;text-align: justify;}
.articles li{overflow:hidden;padding:10px 0;width: 48%;float: left;margin-right: 4%;}
.articles li .biaoti{border-bottom: #b8b6b6 1px solid;margin:0 0 20px 0;}
.articles li .biaoti h4{display: inline;}
.articles li .biaoti h4 a{font-size: 18px;color: #a0000e;font-weight: bold;font-family: Georgia;}
.articles li .biaoti h6{float: right;}
.articles li .biaoti h6 a{color: #666;text-decoration: underline;}
.articles li .biaoti h6 span{padding-left: 10px;font-family: georgia;}

.articles li .anote{float: left;width: 65%;}
.articles li .anote em{ color:#999;  margin:5px 0;}
.articles li .anote h4{ font-size:16px; margin-top:10px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;text-align: justify;}
.articles li .anote h4 a{ color:#000;}
.articles li .anote h4 a:hover{color: #c1014b;}
.articles li .desc{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;text-align: justify;color: #666;}
.articles li:nth-child(2n+2){margin-right: 0;}



.footer{background: #515151;padding: 25px 0;overflow: hidden;}
.footer .flist {width: 720px;float: right;padding-top: 15px;}
.footer .flist ul{width: 27%;float: left;margin-bottom: 30px;}
.footer .flist li {line-height: 1.8;color: #fff;font-size: 14px;}
.footer .flist li:first-child {font-size: 20px;margin-bottom: 15px;}
.footer .flist li a{color: #fff;font-family: georgia;}
.footer .flist ul:last-child{float: right;width: 19%;}


.copyright{background-color: #373737;padding: 8px 0;overflow: hidden;}
.copyright .copy-left {color:#fff;}
.copyright .copy-left > li {float:left;display:table;padding:0 12px;border-right: #515151 1px solid;}
.copyright .copy-left > li >  a {display:table-cell;vertical-align:middle;color:#fff;}
.copyright .copy-left > li >  a:hover {color:#fff;text-decoration: underline;}
.copyright .copy-right{color: #fff;}



.nmain{border-top: #e1e1e1 3px solid;padding: 20px 0;overflow: hidden;}
.location {height:30px;line-height:30px;font-size:14px;margin-bottom: 15px;}
.location span {float:left;display:inline-block;padding-left:22px;background:url(../images/location.png) left center no-repeat;}
.location span a {display:inline-block;text-decoration:underline}
.location span a.last,.location span a:hover {color:#c1014b;}
.location span em {display:inline-block;padding:0 3px;}
.mleft{padding: 20px 0;float: left;width: 230px;}
.mleft li{padding: 8px 0;font-size: 16px;}
.mleft li a.on,.mleft li a:hover{color:#a0000e ;display: block;font-size: 16px;}
.mleft li.mleftson{font-size:14px;text-indent:14px}
.mleft li.mleftson a:hover{font-size:14px}
.mright{width: 78%;float: right;padding-top: 20px;}
.mright .pagetitle{font-size:26px;color: #000;font-weight: bold ;font-family: georgia;}
.mright .content{padding: 20px 0;text-align: justify;font-family: georgia;}


.style1 {color: #990000;font-weight: bold;}
.style3 {color: #000000}
.style4 {color: #990000}
.style5{margin-bottom: 10px;}
.sytle6{margin-bottom: 10px;}
.sytle6 li{background: url(../images/yuanquan.png) no-repeat left center;padding-left: 10px;margin-left: 15px;}

.sytle7{margin-bottom: 10px;}
.sytle7 li{background: url(../images/yuanquan.png) no-repeat left 8px;padding-left: 10px;margin-left: 15px;}



.tabs-content{ overflow:hidden; width:100%;margin-top: 20px;  }
.tabs-content dl{ overflow:hidden; width:100%;padding-bottom:10px;margin-bottom: 5px;}
.tabs-content dt{ overflow:hidden; float:left; width:16%;}
.tabs-content dt img{max-width:100%;border: #ddd 1px solid;}
.tabs-content dd{ overflow:hidden;width: 100%;}
.tabs-content dd h4{ font-size:16px; margin-top:10px;  margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;text-align: justify;}
.tabs-content dd h4 a{ color:#333;}
.tabs-content dd h4 a:hover{color: #c1014b;}
.tabs-content dd em{ display:block; color:#999; margin:0 0 5px 0;}
.tabs-content dd p{  color:#666; line-height:1.5;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;text-align: justify;}
.tabs-content dd .more{ display:block; width:100px; height:30px; text-align:center; line-height:30px; border:1px solid #ccc; font-size:12px; color:#898989;}


.page_box {font-size:0;padding:10px 0;}
.page_box a {display:inline-block;height:22px;background-color:#ffffff;border:solid 1px #dbdbdb;line-height:22px;padding:0 10px;color:#666666;font-size:14px;margin:0 5px 0 0;}
.page_box a:hover {color:#c1014b;}
.page_box .on {background-color:#c1014b;border:solid 1px #c1014b;color:#fff;}
.page_box .on:hover {color:#fff;}
.page_box .active {background-color:#c1014b;border:solid 1px #c1014b;color:#fff;}
.page_box .active:hover {color:#fff;}

.main_box {margin: 15px 0;}
.main_box {display:flex;}
.main_box .fl {padding:0px 50px 0 0;background:#fff;width: 87%;}
.main_box .fl h6 {color:#333333;font-size:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;text-align: justify;}
.main_box .fl .info {margin-top:2px;}
.main_box .fl .info div {display:inline-block;margin-right:30px;color:#999999;opacity:0.8;font-size:14px;}
.main_box .fl p {color:#666666;font-size:14px;}
.main_box .fl .info div img{margin-right: 5px;}
.main_box .fr {overflow:hidden;width: 50%;}
.main_box .fr img {width:100%;transition: .7s;}
.main_box .fr img:hover{transition: .3s;}

.c-section__heading {border-bottom:1px solid #c1014b;border-top:6px solid #c1014b;height: 65px;}
.c-section__heading h1{color:#c1014b;font-family:Georgia;font-size:22px;font-weight:700;padding:15px 0;}
.c-section__heading .frontback{float:left;padding:20px 80px}
.c-section__heading .frontback a{color:#c1014b;}
.flex-rr-nowrap {-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-webkit-flex-flow:row-reverse nowrap;-ms-flex-flow:row-reverse nowrap;flex-flow:row-reverse nowrap;}
.c-article-item {border-bottom:1px solid #ccc;color:#666;margin:0;padding:15px 0 20px;overflow: hidden;}
.c-article-item__text {width:80%;}
.c-article-item__title {color:#000;font-size:18px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-align: justify;}
.c-article-item__meta {padding:0;width:20%;}
.c-article-item__info {margin-bottom:0;margin:0 0 28px;}
.c-article-item__article-type {font-weight:700;padding-right:.3em;}
.c-article-item__publication-date {display:block;padding-right:.3em;white-space:nowrap;}
.c-article-item__journal {margin-bottom:0;overflow:hidden;text-overflow:ellipsis;text-transform:none;}
.c-article-item__image img {-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid #ccc;float:right;margin-left:20px;max-width:100%;width:200px;}
.c-article-item__description{margin:5px 0 0 0px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;text-align: justify;color: #3b4044;font-size: 15px;}
.section__sele{float: right;margin-top: 15px;}
.section__sele .selectse{position:relative;float:left;margin:0 0 0 40px;}
.section__sele .selectse dt{height:28px;display:inline-block;border:1px solid #d2ccc4;background:#fcfcfb;line-height:28px;font-weight:bold;border-radius: 5px;padding-left:10px;cursor:pointer;width:100%;padding-right:12px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99;box-sizing: border-box;font-family: Georgia!important;}
.section__sele .selectse dt{padding-right:20px;background:url(../images/ico02.png) no-repeat right 12px}

.section__sele .selectse dt:hover,.selectse dt.cur{border:1px solid #409DFE;box-shadow:0 0 3px #409DFE;}
.section__sele .selectse dd{position:absolute;left:0;top:29px;border:1px solid #d2ccc4;background:#fff;display:none;z-index: 99999;width: 133%;}
.section__sele .selectse dd ul{padding:4px;width:100%;box-sizing: border-box;height: 160px;overflow-y: scroll;}
.section__sele .selectse dd ul li a{line-height:28px;display:block;padding-left:6px;font-family: Georgia!important;}
.section__sele .selectse dd ul li a:hover{background:#f5f5f5;}

.newsdetail{width: 65%;}
.newsdetail a{color: #c1014b;}
.headTit{ padding:20px 0; position:relative;}
.headTit h4{ font-size:22px; margin-bottom:10px;color:#333;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;text-align: justify;}
.headTit .time{color:#999;margin: 5px 0;}
.headTit .author { }
.detial{padding: 20px 0;}
.detial p{text-align: justify;font-family: Georgia;font-size: 16px;}

.references {text-align: justify;font-family: Georgia;font-size: 14px;}
.references li{overflow:hidden;padding:10px 0 0 0 ;width:100%;}
.references li em{ color:#666; }
.references li h4{font-size:16px;overflow:hidden;text-align: justify;}
.references li a{color: #999;}
.references li:last-child{margin-bottom: 20px;}
.detial a,.references a{ color:#c1014b; }

.newsdetail_fr{width: 30%;padding:20px 0;}
.services-center-btn-wrap {text-align:left;}
.services-section-btn {display:inline-block;font-size:14px;line-height:1;color:#c1014b;padding:10px 30px;background-color:#fff;border:1px solid #c1014b;border-radius:4px;transition:all 0.2s;width: 100%;text-align: center;margin-bottom: 10px;}
.services-section-btn:focus,.services-section-btn:hover {color:#fff;background-color:#c1014b;}
.fixed{ width:300px;top:10px}
.borr{border: #ddd 1px solid;margin-top: 20px;}
.fixeds{ width:200px;top:10px;}


.tooltip {display:inline;position:relative;z-index:999;color: #a0000e;}
/* Trigger text */.tooltip-item {cursor:pointer;display:inline-block;padding:0 5px 0 0 ;}
/* Gap filler */.tooltip-item::after {content:'';position:absolute;width:360px;height:20px;bottom:0;left:50%;pointer-events:none;-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.tooltip:hover .tooltip-item::after {pointer-events:auto;}
/* Tooltip */.tooltip-content {position:absolute;z-index:9999;width:360px;left:50%;margin:0 0 20px -120px;bottom:0;text-align:left;line-height:1.4;background:#f5f5f5;opacity:0;cursor:default;pointer-events:none;padding: 15px;}
.tooltip-effect-1 .tooltip-content {-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0);-webkit-transition:opacity 0.3s,-webkit-transform 0.3s;transition:opacity 0.3s,transform 0.3s;}
.tooltip-effect-2 .tooltip-content {-webkit-transform-origin:50% calc(100% + 10px);transform-origin:50% calc(100% + 10px);-webkit-transform:perspective(1000px) rotate3d(1,0,0,45deg);transform:perspective(1000px) rotate3d(1,0,0,45deg);-webkit-transition:opacity 0.2s,-webkit-transform 0.2s;transition:opacity 0.2s,transform 0.2s;}
.tooltip-effect-3 .tooltip-content {-webkit-transform:translate3d(0,10px,0) rotate3d(1,1,0,25deg);transform:translate3d(0,10px,0) rotate3d(1,1,0,25deg);-webkit-transition:opacity 0.3s,-webkit-transform 0.3s;transition:opacity 0.3s,transform 0.3s;}
.tooltip-effect-4 .tooltip-content {-webkit-transform-origin:50% 100%;transform-origin:50% 100%;-webkit-transform:scale3d(0.7,0.3,1);transform:scale3d(0.7,0.3,1);-webkit-transition:opacity 0.2s,-webkit-transform 0.2s;transition:opacity 0.2s,transform 0.2s;}
.tooltip-effect-5 .tooltip-content {width:180px;margin-left:-90px;-webkit-transform-origin:50% calc(100% + 6em);transform-origin:50% calc(100% + 6em);-webkit-transform:rotate3d(0,0,1,15deg);transform:rotate3d(0,0,1,15deg);-webkit-transition:opacity 0.2s,-webkit-transform 0.2s;transition:opacity 0.2s,transform 0.2s;-webkit-transition-timing-function:ease,cubic-bezier(.17,.67,.4,1.39);transition-timing-function:ease,cubic-bezier(.17,.67,.4,1.39);}
.tooltip:hover .tooltip-content {pointer-events:auto;opacity:1;-webkit-transform:translate3d(0,0,0) rotate3d(0,0,0,0);transform:translate3d(0,0,0) rotate3d(0,0,0,0);}
.tooltip.tooltip-effect-2:hover .tooltip-content {-webkit-transform:perspective(1000px) rotate3d(1,0,0,0deg);transform:perspective(1000px) rotate3d(1,0,0,0deg);}
/* Arrow */.tooltip-content::after {content:'';top:100%;left:50%;border:solid transparent;height:0;width:0;position:absolute;pointer-events:none;border-color:transparent;border-top-color:#2a3035;border-width:10px;margin-left:-10px;}
/* Tooltip content*/.tooltip-content img {position:relative;height:170px;display:block;float:left;margin-right:1em;}
.tooltip-text {line-height:1.35;display:block;padding:20px;color:#333;text-align: justify;}
.tooltip-effect-5 .tooltip-text {padding:1.4em;}
.tooltip-text a {font-weight:bold;}


.submint{padding: 10px 0;width: 100%;}
.submint .tt{color: #a0000e;text-align: justify;margin-bottom: 10px;}


.mktLblCenter {}
.mktLblCenter li {margin-top:20px;font-size: 14px;}
.mktLblCenter li label {margin-bottom:5px;display:inline-block;font-family: Georgia;color:#c1014b ;font-weight: bold;font-size: 16px;}
.mktLblCenter li span {display:inline-block;white-space:nowrap;margin-right: 20px;}
.mktLblCenter li select[multiple='multiple'] {height:auto;}
.mktLblCenter button.submit {font-size:14px;color:#fff;background:#a0000e;padding:0 20px;height:32px;border:1px solid #a0000e;border-radius:4px;outline:none;margin-top:20px;width:100px;cursor: pointer;}
.mktLblCenter input[type="text"],.mktLblCenter input[type="password"],.mktLblCenter select {width:300px;padding:5px;position:relative;border:solid 1px #666;-moz-border-radius:5px;-webkit-border-radius:5px;}


.login_fl{width:48%;box-sizing: border-box;}
.login_fl .form{position: relative;width: 100%;height: 100%;padding:0px 0px 8px;overflow: hidden;}
.login_fl .form span.close{position: absolute;right: 16px;top: 5px;font-size: 14px;display: block;cursor: pointer;height: 8px;width: 8px;color: #b0b8bf;}
.login_fl .form span:hover{color: #808492;}
.login_fl .form form input{display: block;width: 100%;outline-style: none;height: 35px;margin-bottom: 10px;border-radius: 3px;border:1px solid #ccc;padding: 0 10px;}
.login_fl .form form input.button {display: block;width: 100%;outline-style: none;margin-bottom: 10px;border-radius: 3px;padding: 0 10px;background-color: #fff;color: #333;border:#a0000e 1px solid;height: 38px;cursor: pointer;font-size: 18px;}
.login_fl .form form input.button:hover{background-color: #c1014b;color: #fff;}


.login_fl .form h3{font-size: 32px;color: #c1014b;font-weight: normal;margin-bottom: 8px;}
.login_fl .form p.desc{color: #0074fa;margin-bottom: 18px;}
.login_fl .form form input[name=valicode]{padding-right: 80px;}
.login_fl .form form input.password{background-color: #a0000e;color: #fff;border: 0;height: 35px;cursor: pointer;font-size: 18px;}
.login_fl .form form inpu.password:hover{background-color: #c1014b;}
.login_fl .form form input.red{border-color: red;}
.login_fl .form form .valicode{position: relative;}
.login_fl .form form .valicode img{position: absolute;right: 8px;top: 2px;height: 35px;}
.login_fl .form p.reg{margin-top: 20px;}
.login_fl .form p.reg a{color: #333;float: left;}
.login_fl .form p.reg a:first-child{float: left;}
.login_fl .form form .error{height: 30px;line-height: 30px;text-align: left;color: red;display: none;}


.login_bot{padding:0px 0px 0;width: 100%;}
.login_bot h3{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size: 18px;font-weight: bold;}
.login_bot .updateBtn {overflow:hidden;width:100%;}
.login_bot .updateBtn a {display:inline-block;width:180px;padding:5px 0;text-align:center;background-color:#373737;color:#fff;border:#444 1px solid;margin:15px auto;outline:none;font-size: 16px;border-radius: 3px;}
.login_bot .updateBtn a:hover{background-color: #c1014b;border: #c1014b 1px solid;color: #fff ;}


.articlebottom {}
.articlebottom .line {overflow: hidden;}
.articlebottom .button {display: block;width: 100%;outline-style: none;margin-bottom: 10px;border-radius: 3px;padding: 0 10px;background-color: #fff;color: #333;border:#a0000e 1px solid;height: 38px;cursor: pointer;font-size: 18px;}
.articlebottom .button:hover{background-color: #c1014b;color: #fff;}
.articlebottominput[type=submit] {margin-left:70px;width:119px;height:37px;background:url(../img/glb_v2.png) no-repeat -0px -361px;border:none;}
.articlebottom img {height:30px;float:right;}
.articlebottom .line .mima {width:100%;}
.articlebottom p {margin-bottom:20px;margin-left:75px;width:338px;text-align:left;font-size:12px;color:#9999A6;}
.articlebottom .line select {margin-bottom: 10px;width:100%;border-radius: 3px;border:1px solid #ccc;padding: 0px 10px;height: 35px;}
.articlebottom .line input {width:100%;margin-bottom: 10px;border-radius: 3px;border:1px solid #ccc;padding: 0px 10px;height: 35px;}
.articlebottom .line .word {text-align:left;font-size:16px;width:22%;float:left;line-height: 35px;}
.articlebottom .line .blank {float:right;width: 78%;}
.articlebottom .line .xingxing {width:0;color:red;padding-right: 5px;}


.news_biaoti { text-align: center; color: #333; margin-bottom:20px;padding-bottom: 18px; border-bottom: 1px solid #ddd;}
.news_biaoti .t { font-size:22px; font-weight:bold }
.news_biaoti .timess{font-size:12px;color:#999}
.switch-page {border:1px solid #ccc;background:#fff;font-size:0;clear:both;margin:20px 0;}
.switch-page:after {content:'';width:1px;height:44px;position:absolute;background:#ccc;left:50%;}
.switch-page a {display:inline-block;width:50%;line-height:44px;font-size:18px;color:#363636;padding:0;text-align:center}
.switch-page a:active {color:#1261A3;}
.switch-page a span {font-size:22px;line-height:20px;position:absolute;margin-top:10px}
.prev-page {text-align:left;padding-left:8%}
.next-page {text-align:right;padding-right:8%}
.prev-page span {left:4%;}
.next-page span {right:4%}
